<template>
  <img src="@/assets/img/page-dev-time.png" style="max-width: 100%; margin-top: 100px" alt="">
</template>

<script>
export default {
  name: 'Profile'
}
</script>

<style scoped>

</style>
